/*
Theme Name: Coherence Child
Theme URI: http://weshore.com/
Author: Weshore Themes
Author URI: https://weshore.com
Template: coherence
Description: Smart, Powerful and Unlimited Customizable WordPress Theme.
Version: 1.0
License: Private License
License URI: license.txt
Text Domain: coherence-child
Tags: responsive, retina, rtl-language-support, blog, portfolio, custom-colors, live-editor
*/



/*-----------------------------------------***style header***----------------------------------*/
.section-footer .menu-icon-home > a i{display:none !important;}
.section-header .coherence-core-nav-menu .menu-icon-rs {margin-inline: 5px !important;}
.section-header .coherence-core-nav-menu .menu-icon-rs > a {padding-inline: 5px !important;}

@media only screen and (min-width: 1025px){
	.section-header .menu-icon-home > a span{display: none;}
}
@media only screen and (max-width: 1024px){
	.section-header .menu-icon-home > a i{display:none !important;}
	.section-header .coherence-core-dropdown .menu-icon-rs{display:none !important;}
}

.home header .elementor-1137 .elementor-element.elementor-element-cf010b6:not(.elementor-motion-effects-element-type-background){
	background: transparent !important;	
}
.home header{
	position: absolute !important;
    width: 100% !important;
}
.home header#site-header.sticky-active {
    position: sticky !important;
}
.home header#site-header.sticky-active .elementor-1137 .elementor-element.elementor-element-cf010b6:not(.elementor-motion-effects-element-type-background){
	background: #193A59 !important;	
}
.obituary-location{
	display: flex;
    justify-content: space-evenly;
    align-items: center;
    padding: 20px;
	font-size: 16px;
}
.pcity , .padresse{
    margin-right: 15px;
	margin-right: 15px;
    display: flex;
    align-items: center;
}
.fa-map-marker-alt , .fa-home{
	padding-right: 10px;
}
/*------------------------------------------------------***End***------------------------------------------------------*/
.header-is-sticky {background: #193a59 !important;}

body:not(.home) header {background: #193a59;}

body.home header .menu_list_phone .elementor-widget-container * {
    color:white !important;
    fill:white;
} 

body.home header .menu_list_phone .elementor-widget-container {
    background: transparent !important;
}

/*------------------------------------------------------***Begin Pages internes Style***------------------------------------------------------*/


/*------------------------------------------------------***End***------------------------------------------------------*/


/*------------------------------------------------------***Begin Home page Style***------------------------------------------------------*/

/**************************************Style : PRE-HOME*********************************/
.galerie-hover img:hover{
	opacity: 85% !important;
}

/**************************************Style : SLIDER HOME*********************************/

.prime-slide-general .bdt-prime-slider .bdt-slideshow-items li > div{height: 100% !important;min-height: inherit !important;}
.col-slider-inner-content > .e-con-inner {margin-right: 0px !important;margin-left: auto !important;}


/**************************************Style : section_presentation*********************************/


/**************************************Style : Avis-Deces*********************************/

.name , .ville{
	padding: 10px !important;
    width: 33%;
    font-size: 0.95rem !important;
    border: 1px solid lightgrey !important;
    height: initial !important;
    margin: 8px 0 !important;
    line-height: inherit;
}
.smp-action-archive {
    background-color: white;
    padding: 2.75em 0.75em;
    border-radius: 0px 2px 2px 2px;
    box-shadow: -3px 1px 12px 0px rgba(0, 0, 0, 0.12);
    margin: 2em 1px;
    border: 1px solid #8080801a;
}
.obituary-grid{
	background-color: white;
    padding: 2.75em 0.75em;
    border-radius: 0px 2px 2px 2px;
    box-shadow: -3px 1px 12px 0px rgba(0, 0, 0, 0.12);
    margin: 2em 15px;
    border: 1px solid #8080801a;
}
.btn-search{
	border: 1px solid !important;
    border-color: #ccc #ccc #bbb;
    border-radius: 3px !important;
    background: #193a59 !important;
    color: rgb(255 255 255 / 80%) !important;
    line-height: 2 !important;
    padding: 0.6em 8em 0.4em !important;
}
/**************************************Style : section_prestations*********************************/
/* .section-prestation{background:linear-gradient(to bottom, white 60%, #84be4142 40%)!important;} */
.section-prestation .item-content {
    height: 100% !important;
}

.section-prestation .item-content {
    bottom: 0 !important;
}

.section-prestation .item-content section {
    height: 100% !important;
	width: 100% !important;
    display: flex;
	margin: 0 !important;
    padding: 20px !important;
    margin-right: 0 !important;
    
}
.section-prestation .slick-slide{
	border-radius:10px;
	display: flex;
    align-items: stretch;
	height:100% !important;
}
 .presta-container * {
    transition: .4s;
} 
.presta-container {
    display: flex;
    justify-content: flex-end;
    align-items: center;
    align-content: center;
    flex-direction: column;
    text-align: center;
    width:100%
}
.presta-content {
    background-color: var(--e-global-color-color_1);
    padding: 20px 20px 20px 20px;
    height: 27%;
    width: 100%;
    transition: height .3s !important;
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: center;
}
.section-prestation .presta-h3{margin:0 !important;font-size: 28px;color:#fff;}
.presta-sep {    width: 105px;    height: 2px;    background:#fff;border-radius: 4px;margin-top: 15px;}
.section-prestation .prest-text{color:#fff;display: block;margin: 20px 0px 25px 0px !important;}
.presta-btn{
    background: #193a5900;
    color: #fff !important;
    border: 1px solid #ffffff;
	padding: 10px 25px;display: inline-block;font-weight: 600 !important;
}
.presta-hover {    display: flex;    flex-direction: column;    align-items: center;}
.presta-btn:hover {background: #ffffff; color: var(--e-global-color-color_1) !important;}


.presta-hover{opacity: 0;min-height: 0;transition:height .3s , opacity .3s ease-in-out !important;}
.slick-slide:hover .presta-content{height: 100% !important;}
.slick-slide:hover .presta-hover{opacity: 1;min-height: 40%;}
.slick-slide:hover .presta-sep {display:block !important;}
body .glr_ftr .gallery-icon img:hover{opacity: 0.8 !important;}

/* Arrows */
body .section-prestation .slick-arrow.slick-prev {
   left: calc(0% - 105px) !important;
	border-radius: 50px;
    width: 55px !important;
    height: 55px !important;
}
body .section-prestation .slick-arrow.slick-next {
    right: calc(0% - 105px) !important;
	border-radius: 30px;
    width: 55px !important;
    height: 55px !important;
}
@media only screen and (max-width: 1650px){
	body .section-prestation .slick-arrow.slick-prev {
   left: calc(0% - 54px) !important;
}
body .section-prestation .slick-arrow.slick-next {
    right: calc(0% - 54px) !important;
}
}
@media only screen and (max-width: 1528px){
	/* Arrows */
	body .section-prestation .slick-arrow.slick-prev {top: unset !important;bottom: -70px !important;left: calc(50% - 58px) !important;right: unset !important;width: 50px !important;
    height: 50px !important;}
	body .section-prestation .slick-arrow.slick-next {top: unset !important;bottom: -70px !important;right: calc(50% - 58px) !important;left: unset !important;width: 50px !important;
    height: 50px !important;}

}
@media only screen and (max-width: 1280px){
	body br.br-hide{
		display:none;
	}
	.presta-content {
    padding: 20px 20px 20px 20px;
    height: 20%;
}
	.section-prestation .presta-h3 {
    font-size: 22px;
}
	section-prestation .prest-text {
    margin: 10px 0px 18px 0px !important;
}
	.section-prestation .slick-slide .item-body img {
    height: 450px;
}
}
@media only screen and (max-width: 800px){
	.slick-slide .presta-content{height: 100%;}
	.slick-slide .presta-hover{	opacity: 1;	min-height: 40%;}
	.presta-sep {display:block !important;}

}
@media only screen and (max-width: 600px){
	.section-prestation .slick-slide .item-body img {
        height: 440px;
    }
}
@media only screen and (max-width: 375px){
	.section-prestation .slick-slide .item-body img {
        height: 460px;
    }
	.presta-content {
        padding: 15px;
    }
	.section-prestation .item-content section {
    padding: 15px !important;
}
}
@media only screen and (max-width: 320px){
	.section-prestation .prest-text {
    margin: 10px 0px 15px 0px !important;
}
	.section-prestation .slick-slide .item-body img {
        height: 470px;
    }
}



/**************************************Style : section_Actualites*********************************/
 

/**************************************Style : section_Realisations*********************************/


/**************************************Style : section_valeurs*********************************/


/**************************************Style : section_points_forts*********************************/


/**************************************Style : section_contact*********************************/
.section-contact span.wpcf7-list-item-label {
    color: #fff;
}

.section-contact a.link_pdc.dib {
    color: #D0D3DA;
}

.section-contact .col-md-12.col-sm-12.recaptcha_acc {
    color: #fff;
}

.section-contact .col-md-12.col-sm-12.recaptcha_acc a{
    color: #D0D3DA;
}

/*--------------------------------------------------------------***End***----------------------------------------------------------------------*/



/*------------------------------------------------------***Begin footer style***------------------------------------------------------*/
.coherence-logo svg{width: 130px !important;height: auto !important;}
.coherence-logo svg * {fill: var(--e-global-color-color_1) !important;}
.menu-main-footer .hide-sub-mn .sub-menu , .menu-main-footer .hide-sub-mn .sub-arrow {display: none !important;}
.menu-main-footer span.coherence-core-menu-toggle.sub-arrow.coherence-core-menu-child-0 {
    display: none;
}
li#menu-item-1275 {
    display: none;
}
/***** Diviser Menu Footer Par Column  ****/
.menu-main-footer .coherence-core-nav-menu {columns: 2 !important;}
/*----------------***Query***-------------------------*/
@media only screen and (max-width: 600px){
    .menu-main-footer .coherence-core-nav-menu {
		columns: 1 !important;
		display: flex !important;
		flex-direction: column !important;
		align-items: center !important;
		text-align:center !important;
	}
}


/*------------------------------------------------------***End***------------------------------------------------------*/



/*------------------------------------------------------***Begin Responsive Media query style***------------------------------------------------------*/

/*------------***Large devices (desktops, more than 800px)***------------*/
@media only screen and (min-width: 801px){ 
    
    /*style header*/

    /*style main content*/

    /*style footer*/
    
}

/*------------***Large devices (desktops, less than 1501px)***------------*/
@media only screen and (max-width: 1500px){

    /*style header*/

    /*style main content*/

    /*style footer*/

}

/*------------***Large devices (desktops, less than 1361px)***------------*/
@media only screen and (max-width: 1360px){

    /*style header*/

    /*style main content*/
	
    /*style footer*/

}

/*------------***Large devices (desktops, less than 1281px)***------------*/
@media only screen and (max-width: 1280px){

    /*style header*/

    /*style main content*/
	

    /*style footer*/

}


@media only screen and (max-width: 1200px){

    /*style header*/

    /*style main content*/

    /*style footer*/

}


/*------------***Medium devices (tablets, less than 1025px)***------------*/
@media only screen and (max-width: 1024px){
	
	/*style header*/

    /*style main content*/
	
    /*style footer*/

}

/*------------***Medium devices (tablets, Bootstrap less than 993px)***------------*/
@media only screen and (max-width: 992px){

    /*style header*/

    /*style main content*/

    /*style footer*/

}

/*------------***Tablet Media query style***------------*/
@media only screen and (max-width: 800px){
    /*style header*/

    /*style main content*/

    /*style footer*/

}

/*------------***Tablet Mini Media query style***------------*/
@media only screen and (max-width: 767px){
    
    /*style header*/

    /*style main content*/

    /*style footer*/
    
}

/*------------***Between Big Mobile and Tablet Media query style***------------*/
@media only screen and (min-width: 601px) and (max-width: 800px){
    
    /*style header*/

    /*style main content*/

    /*style footer*/
    
}

/*------------***Begin Big Mobile Media query style***------------*/
@media only screen and (max-width: 600px){

    /*style header*/

    /*style main content*/

    /*style footer*/
    .menu-main-footer .coherence-core-nav-menu a {justify-content: center !important;}
    
}

/*------------***Between Mobile and Tablet Media query style***------------*/
@media only screen and (min-width: 498px) and (max-width: 600px){
    
    /*style header*/

    /*style main content*/

    /*style footer*/
    
}

/*------------***Mobile Media query style***------------*/
@media only screen and (max-width: 497px){

    /*style header*/
	header ul.elementor-icon-list-items.elementor-inline-items {display: flex;
    flex-direction: column;
    width: max-content !important;}
	
	header .elementor-widget-icon-list {
    width: max-content !important;}

    /*style main content*/

    /*style footer*/
    
    
}
.inside input{
	width: 100% !important;
    line-height: 50px !important;	
    border: 1px solid #10435d !important;	
    border-radius: 0 !important;	
    margin-top: 10px !important;	
}
/*------------------------------------------------------***End Media query***------------------------------------------------------*/


.PSD-hover a {pointer-events:initial !important;}

.lp_largeur_page a {
	color: #404040 !important;
}
.lp_largeur_page a:hover {
	color: #4169e1 !important;
}

@media screen and (min-width: 1510px) {.lp_content_img img {max-height: 600px !important; object-fit: cover;}}







